[Desktop Entry]
Encoding=UTF-8
Name=Glines
Name[af]=G-lyne
Name[ar]=جلينز
Name[be]=GNOME Каляровыя лініі
Name[bn]=জি-লাইন্‌স
Name[cy]=Gllinellau
Name[eo]=Glinioj
Name[fa]=خط‌هایG
Name[fr]=GLines
Name[hi]=गलाइन्स
Name[lv]=Glīnijas
Name[nso]=GMethalo
Name[pa]=ਜੀ-ਸਤਰਾਂ
Name[pl]=Gnome Linie
Name[rw]=G-imirongo
Name[ta]=Gவரிகள்
Name[tr]=G çizgiler
Name[ven]=GMitalo
Name[wa]=Groyes
Name[xx]=xxGlinesxx
Name[zh_TW]=GNOME 顏色排列遊戲
GenericName=Tactical Game
GenericName[af]=Taktiese Speletjie
GenericName[ar]=لعبة تكتيكية
GenericName[az]=Taktik oyunu
GenericName[be]=Тактычная гульня
GenericName[bg]=Тактическа игра
GenericName[bn]=বুদ্ধির খেলা
GenericName[br]=C'hoari a vrezelekaouriezh
GenericName[bs]=Taktička igra
GenericName[ca]=Joc de tàctica
GenericName[cs]=Taktická hra
GenericName[cy]=Gêm Tactegol
GenericName[da]=Taktisk spil
GenericName[de]=Taktikspiel
GenericName[el]=Παιχνίδι τακτικής
GenericName[eo]=Taktika ludo
GenericName[es]=Juego de táctica
GenericName[et]=Taktikamäng
GenericName[eu]=Taktika jokoa
GenericName[fa]=بازی تاکتیکی
GenericName[fi]=Taktinen peli
GenericName[fo]=Taktiskt spæl
GenericName[fr]=Jeu tactique
GenericName[fy]=Taktysk spul
GenericName[ga]=Cluiche Taicticiúil
GenericName[gl]=Xogo de Tácticas
GenericName[he]=משחק טקטי
GenericName[hi]=रणनीतिक खेल
GenericName[hr]=Taktička igra
GenericName[hsb]=Taktiska hra
GenericName[hu]=Logikai
GenericName[id]=Permainan Taktik
GenericName[is]=Herkænskuleikur
GenericName[it]=Gioco di tattica
GenericName[ja]=戦略的ゲーム
GenericName[km]=ល្បែង​ក្បួន​យុទ្ធសាស្ត្រ
GenericName[ko]=전술 놀이
GenericName[lo]=ເກມວາງແຜນ
GenericName[lt]=Taktinis žaidimas
GenericName[lv]=Taktiskā Spēle
GenericName[mk]=Тактичка игра
GenericName[mn]=Тактикын тоглоом
GenericName[ms]=Permainan Taktikal
GenericName[mt]=Logħba ta' tattika
GenericName[nb]=Taktisk spill
GenericName[nds]=Taktikspeel
GenericName[nl]=Tactisch spel
GenericName[nn]=Taktisk spel
GenericName[nso]=Papadi ya Tactic
GenericName[oc]=Jog de tactica
GenericName[pa]=ਟਾਕਟੀਕਲ ਖੇਡ
GenericName[pl]=Gra taktyczna
GenericName[pt]=Jogo de Estratégia
GenericName[pt_BR]=Tático
GenericName[ro]=Joc de tactică
GenericName[ru]=Тактическая игра
GenericName[rw]=Umukino Mugambi
GenericName[se]=Taktihkkaspeallu
GenericName[sk]=Taktická hra
GenericName[sl]=Taktična igra
GenericName[sr]=Тактичка игра
GenericName[sr@Latn]=Taktička igra
GenericName[ss]=Umdlalo webuciko 
GenericName[sv]=Taktikspel
GenericName[ta]=சூழ்ச்சியான விளையாட்டு
GenericName[tg]=Бозии тактикӣ
GenericName[th]=เกมวางแผน
GenericName[tr]=Taktik oyunu
GenericName[tt]=Taktik Uyını
GenericName[uk]=Тактична гра
GenericName[uz]=Тактик ўйини
GenericName[ven]=Mutambo wa Vhutali
GenericName[vi]=Trò chơi chiến thuật 
GenericName[wa]=Djeu di tactike
GenericName[xh]=Umdlalo Wobunzululwazi
GenericName[xx]=xxTactical Gamexx
GenericName[zh_CN]=策略游戏
GenericName[zh_TW]=策略遊戲
GenericName[zu]=Umdlalo Wamaqhinga
Exec=glines
Terminal=false
Icon=glines.xpm
Type=Application
